# Uses of Interface
java.lang.classfile.attribute.StackMapFrameInfo.UninitializedVerificationTypeInfo

Packages that use StackMapFrameInfo.UninitializedVerificationTypeInfo
Package
Description
java.lang.classfile.attribute
Provides interfaces describing `class` file attributes for the `java.lang.classfile` library.

## Uses of StackMapFrameInfo.UninitializedVerificationTypeInfo in java.lang.classfile.attribute

Methods in java.lang.classfile.attribute that return StackMapFrameInfo.UninitializedVerificationTypeInfo
Modifier and Type
Method
Description
`static StackMapFrameInfo.UninitializedVerificationTypeInfo`
StackMapFrameInfo.UninitializedVerificationTypeInfo.`of(Label newTarget)`
Returns an uninitialized verification type info.